

#timeline{
  width: 100%;
  position: relative;
  list-style: none;
  padding: 0;
}
#timeline a {
  text-decoration: none;
}
#timeline:after {
    content: "";
    width: 1px;
    background: 1px #e6e7e9;
    height: 90%;
    position: absolute;
    top: 3em;
    left: 3em;
    z-index: 0; 
}
#timeline .listing{
  background-color: white;
  border: 1px solid #e6e7e9;
  border-radius: 0.3em;
  padding: 1.5em 1.2em 1.2em 1em;
  margin-bottom: 1em;
  position: relative;
  z-index: 1;
  display: table;
  width: 100%;
  transition: all .3s ease-in-out;
}
.listing:hover{
  cursor: pointer;
  box-shadow: 0px 2px 40px 0 rgba(0,0,0,0.1);
}
#timeline .listing img,.info,.job_type{
  display: table-cell;
  vertical-align: middle;
  font-size: 0.9em;
  color: #74718f;

}
#timeline .image_wrapper{
  width: 280px;
}
#timeline .image_wrapper img{
  width: 260px;
  /*height: 100px;*/
  display : block;
  border-radius: 2%;
  border-color: #BDBDBD;
  object-fit: cover;
  object-position: center right;
}
.info{
  line-height: 1.25;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
}
.job_title{
  font-weight: 700;
  font-size: 1.3em;
  color: #34324b;
}
.job_info{
  color:#74718f;
  display: block;
  padding:5px 0px;

}
.job_info span{
  margin: 0 .75em;
}
.job_type{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.75em;
  position: relative;
  white-space: nowrap;
  padding-top: .6em;
  width: 0px;
}
/*
.job_type:before{
  content: " ";
  background-color: #fd7576;
  width:10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  left:-20px;
  top:27px;
}*/
.full_time{
  color: #fd7576;

}
.full_time:before{
background-color:#fd7576;
}
.part_time{
  color: #fec85d;

}
.part_time:before{
background-color:#fec85d;
}
.freelance{
  color: #4db8de;

}
.freelance:before{
background-color:#4db8de;
}
.contract{
  color: #a378fc;

}
.contract:before{
background-color:#a378fc;
}
.date{
  display: inline-block; 
  padding: 1em 0;
  width: 100px;
  background-color: white;
  border: 1px solid #e6e7e9;
  border-radius: 3em;
  font-weight: 700;
  font-size: .75em;
  text-align: center;
  z-index: 2;
  position: relative;
  margin : 1em 0 2em 0;
  color: #34324b;
}
.load_more{
  text-align: center;

}

@media only screen and (max-width: 767px){
  #timeline .listing{
    display:block;
  }

  #timeline .image_wrapper{
    width: 100%;
    justify-content:space-evenly; align-items:center;text-align:center;
  }

  #timeline .image_wrapper img{
    width: 100%;
    /*height: 120px;*/
    display : block;
    margin : 0 auto;
    border-radius: 2%;
  }

  .info{
    width: 100%;
    padding: 10px;
  }

  .job_type{
    display: block;
    width: 100%;
    padding: 5px 10px ;
  }

  .job_info span{
    margin: 5px 0px 0px;
    display: block;
    width: 100%;
  }
}